uuid: 2e634ca5-8e1b-4a8a-85ed-c2ec22d4c639
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
